@charset "utf-8";
/* CSS Document */

.ad1 { width: 320px; height: 100px;}
@media (min-width:500px) { .ad1 { width: 468px; height: 60px; } }
@media (min-width:800px) { .ad1 { width: 728px; height: 90px; } }

.ad2 { width: 336px; height: 280px;}
@media (min-width:500px) { .ad2 { width: 468px; height: 60px; } }
@media (min-width:800px) { .ad2 { width: 728px; height: 90px; } }

.ad3 { width: 300px; height: 250px;}
@media (min-width:500px) { .ad3 { width: 468px; height: 60px; } }
@media (min-width:800px) { .ad3 { width: 728px; height: 90px; } }
